@font-face {
	font-family: 'FuturaBold';
	src: url('../fonts/futura/Futura Bold.eot');
	src: url('../fonts/futura/Futura Bold.woff') format('woff'), url('../fonts/futura/Futura Bold.ttf') format('truetype'), url('../fonts/futura/Futura Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FuturaLT-Bold';
	src: url('../fonts/futura/FuturaLT-Bold.eot');
	src: url('../fonts/futura/FuturaLT-Bold.woff') format('woff'), url('../fonts/futura/FuturaLT-Bold.ttf') format('truetype'), url('../fonts/futura/FuturaLT-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


body{
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	background-image: url("../img/fondo.jpg");
	background-repeat: no-repeat;
	background-size: cover;

}

.titulo{
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	transform: rotate(-1.5deg);
	margin-top: 30px;
}

.title1{
	width: 100%;
	height: auto;
	text-align: center;
	color: #fff;
	font-family: 'FuturaLT-Bold';
	font-size: 28pt;
	margin: 0;
	transform: rotate(-1.5deg);
}

.title2{
	width: 42%;
	background-color: #f2ca00;
	color: #ec201f;
	font-family: 'FuturaLT-Bold';
	font-size: 46pt;
	margin: 0;
	text-align: center;
	box-shadow: -5px 5px 5px #7f0402;
	transform: rotate(-1.5deg);
}

.title3{
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #fff;
	font-family: 'FuturaLT-Bold';
	font-size: 24pt;
	margin: 0;
}

form{
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
}
.formulario-campo{
	width: 55%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto;
	border: 3px solid #ec201f;
	padding: 10px;
	margin-bottom: 25px;
}

.formulario{
	width: 100%;
	height: auto;
	margin: 15px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.campos{
	width: 100%;
	height: 80px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 20px;
}

.txt-campo{
	width: 100%;
	color: #fff;
	font-family: 'FuturaBold';
	font-size: 14pt;
	text-align: center;
}
.campo{
	width: 100%;
	height: 40px;
	border: 1px solid #fff;
	padding: 5px;
	color: black!important;
}

.txt-datos{
	width: 100%;
	text-align: center;
	font-family: 'FuturaBold';
	font-size: 18pt;
	color: #fff;
}

.txt-datos1{
	width: 100%;
	text-align: center;
	font-family: 'FuturaBold';
	font-size: 16pt;
	color: #fff;
}
.field_wrapper{
	width: 100%;
	height: auto;
}
.add_button{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 12pt;
	margin: 20px 0px;
	color: #fff;
}

.add_button:hover{
	color: #fff;
	text-decoration: none;
}

.img-mas{
	padding-right: 5px;
}
.btns{
	width: 100%;
	text-align: center;
}

.btn-participar{
	background: #fcc315;
	width: 30%;
	height: 50px;
	border-radius: 10px;
	border: none;
	color: #ec201f;
	font-size: 14pt;
	font-weight: bold;
}

.botones{
	margin-bottom: 35px;
}

@media (max-width: 600px){
	.container{}
	body{}
	.titulo{}
	.title1{
		font-size: 20pt;
	}
	.title2{
		width: 85%;
		font-size: 40pt;
	}
	.title3{
		font-size: 20pt;
	}
	.img-logo{
		width: 60%;
	}
	form{}
	.formulario-campo{
		width: 100%;
	}
	.formulario{
		margin: 0;
		padding-top: 25px;
	}
	.campos{}
	.txt-campo{}
	.campo{}
	.txt-datos{
		font-size: 12pt;
	}
	.txt-datos1{}
	.field_wrapper{}
	.add_button{}
	.add_button:hover{}
	.img-mas{}
	.btns{}
	.btn-participar{
		width: 70%;
	}
	.botones{}
}
